<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Message</title>
  </head>
  <body>
    

    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      
      <tr>{% for person in note %}
          <td>{{person.TO}}</td>
          <td>{{person.FROM}}</td>
          <td>{{person.TITLE}}</td>
          <td>{{person.MESSAGE}}</td>
		  {% endfor %}</tr>
    </table>
  </body>
</html>